name = "Fuwwowo"
author = "Juice"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "504d3886965baa0eab50adab674ea9afbcc3ec12472a90c8c91ce91958499dcf"

[versions]
forge = "14.23.5.2860"
minecraft = "1.12.2"
